<?php 
$html_head_title = "Portfolio - Evelyn Molina Studio";
require("componentes/header.php");
?>

<div style="border: 2px solid blue !important" class="w3-padding-16">
    <br><br><br><br>
    <h1 class="w3-margin w3-jumbo"><?php echo $ph["menusup_botonportafolio"][$idioma];?></h1>
   
   <div class="gallery">
   
		<?php
		for($j=1; $j<=9; $j++){
			require("componentes/portfolio_gallery.php");
		}  
		?>    

   </div>
</div>

<?php require("componentes/footer.php");?>